@charset "UTF-8";
/* CSS Document */

.star-rating, .star-rating a:hover, .star-rating a:active, .star-rating a:focus{ background-image:url(/admin/img/star_small_all.gif); line-height:10px; }
.star-rating{ position:relative; width:50px; height:10px; overflow:hidden; list-style:none; margin:0; padding:0; background-position: left top; }
.star-rating li{ display: inline; }
.star-rating a{ position:absolute; top:0; left:0; text-indent:-1000em; outline:none; overflow:hidden; border:none; }
.star-rating a:hover, .star-rating a:active, .star-rating a:focus{ background-position:left bottom; }

.inline-rating{ display:-moz-inline-block; display:-moz-inline-box; display: inline-block; }
.inline-result{ display:-moz-inline-block; display:-moz-inline-box; display: inline-block; margin-left:6px; padding-left:8px; border-left:1px solid #EEE; }

.star_votados{ background-image: url(/admin/img/star_small_all.gif); background-position:left top; line-height: 10px; height: 10px; display:inline-block; width:50px; }
.star_votados div{ background-image: url(/admin/img/star_small_all.gif); background-position:left center; line-height: 10px; height: 10px; display:inline-block; }

.star_1_5{ width:20%; z-index:6; }
.star_2_5{ width:40%; z-index:5; }
.star_3_5{ width:60%; z-index:4; }
.star_4_5{ width:80%; z-index:3; }
.star_5_5{ width:100%; z-index:2; }

.star_valoracion{ display:none; visibility:hidden; }